#popup
{
  padding: 20px;
  border-radius:4px;
  border-color:#666;
  display:none;
  float:left;
  position:fixed;
  top:50%;left:50%;
  box-shadow:0 0 20px #000;
  -webkit-box-shadow:0 0 20px #000;
  -moz-box-shadow:0 0 20px #000;
  background:#fff;
  z-index:998;
}
#fader
{
  display:none;
  background:#000;
  position:fixed;
  left:0;top:0;
  width:100%;height:100%;
  opacity:0.80;
  z-index:997;
}

.date
{
  background-color:#eee;
  border: 1px solid #99d;
  border-radius: 3px;
  background-color: #eef;
  font-family: Tahoma,sans-serif;
  text-align:center;
  font-size:9pt;
  width:80px;
  cursor:pointer;
  color:#00f;
}

TR.r0
{
  background-color:#e0e0e0;
}
TR.r1
{
  background-color:#e8e8e8;
}
TD.notice
{
  padding: 8px 0px;
  color: #000;
}